.menulr {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: bold;	line-height: normal;	padding: 0px 0px 0px 8px;	color: #000000;}

.toptop {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;}

a.menulrl:link { color: #003399; text-decoration: none; }
a.menulrl:visited { color: #003399; text-decoration: none; }
a.menulrl:hover { color : #666666; text-decoration : underline; background-color : #FFFFFF; }
a.menulr2:link { color: #6666CC; text-decoration: none; }
a.menulr2:visited { color: #6666CC; text-decoration: none; }
a.menulr2:hover { color : #FFFFFF; text-decoration : none; background-color : #6666CC; }
a.menulr3:link { color: #006633; text-decoration: none; }
a.menulr3:visited { color: #006633; text-decoration: none; }
a.menulr3:hover { color : #FFFFFF; text-decoration : none; background-color : #006633; }
a.menulr4:link { color: #CC0000; text-decoration: none; }
a.menulr4:visited { color: #CC0000; text-decoration: none; }
a.menulr4:hover { color : #FFFFFF; text-decoration : none; background-color : #CC0000; }
a.menulr5:link { color: #CC6600; text-decoration: none; }
a.menulr5:visited { color: #CC6600; text-decoration: none; }
a.menulr5:hover { color : #FFFFFF; text-decoration : none; background-color : #CC6600; }


a.toptopl:link { color: #FFFFFF; text-decoration: none; }
a.toptopl:visited { color: #FFFFFF; text-decoration: none; }
a.toptopl:hover { color : #666666; text-decoration : underline; background-color : #FFFFFF; }
.mainstyle { font-family: Verdana, Arial, Helvetica, sans-serif; 	font-size: 12px; }
a.mainstyle1:link { color: #006699; text-decoration: none; }
a.mainstyle1:visited { color: #006699; text-decoration: none; }
a.mainstyle1:hover { color : #FFFFFF; text-decoration : underline; background-color : #006699; }

.search {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: bold;	line-height: normal;	padding: 0px 0px 0px 8px;}
.formular {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;	background-color: #6699CC;	border: thin solid #000000;	padding: 2px;}
.date {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;}
.boxtitle {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: bold;	color: #FFFFFF;}
.boxtitle2 {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: bold;	color: #FFFFFF;	margin-bottom: 3px;}
.boxnews {	font-size: 10px;	font-weight: normal;	font-family: Verdana, Arial, Helvetica, sans-serif;}
.newsdate1 {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #666666;}
.passlorduser {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #FFFFFF;	margin-left: 5px;}
.planning {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;}
.foot {	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; }
.footlink { 	font-family: Arial, Helvetica, sans-serif;	font-size: 12px; font-weight: bold;	color: #FFFFFF; }
.menulrbox { background-color: #003366; }

a.footlink:link { color: #FFFFFF; text-decoration: underline; }
a.footlink:visited { color: #FFFFFF; text-decoration: underline; }
a.footlink:hover { color : #FFFFFF; text-decoration : none;}
